type: position_score

table:
  filename: E067-sco.bw
  header_mode: none
  chrom_mapping:
    del_prefix: chr
  # defined by score_type
  chrom:
    index: 0
  pos_begin:
    index: 1
  pos_end:
    index: 2

# score values
scores:
  - id: FitCons2_E067
    type: float
    desc: "Brain Angular Gyrus Score (E067)"
    large_values_desc: "more likely to have fitness consequence"
    small_values_desc: "less likely to have fitness consequence"
    index: 3
    histogram:
      type: number
      number_of_bins: 100
      view_range:
        min: 0.0
        max: 1.0
      y_log_scale: True
      
meta:
  summary: |
    Cell-type specific FitCons scores for Brain Angular Gyrus (E067)

  description: |
    
    FitCons2 (Fitness Consequences) scores are measures used to assess the functional significance of genomic regions. These scores are derived from combining various types of functional genomic data to estimate the probability that a given site is under selective pressure.

    FitCons2 scores range from 0 to 1, with higher scores indicating a higher probability that the site is functionally significant.

    This particular FitCons2 data was obtained from the Brain Angular Gyrus (E067). The data processing and scoring methodology involves assessing evolutionary conservation and integrating functional genomics data to produce a probabilistic measure of fitness consequence.

    [Gulko and Siepel. An evolutionary framework for measuring epigenomic information and estimating cell-type specific fitness consequences, Nature Genetics 2019.](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC6544027/)

    Downloaded on: 11-04-2024

    [http://compgen.cshl.edu/fitCons2/hg19/H2/E067-sco.bw](http://compgen.cshl.edu/fitCons2/hg19/H2/E067-sco.bw)